[Forgot Password]
Login  Register Subscribe

24436

 
 

131815

 
 

115228

 
 

909

 
 

90122

 
 

140

Paid content will be excluded from the download.


Download | Alert*
OVAL

Windows Subsystem for Linux Elevation of Privilege Vulnerability - CVE-2018-8441

ID: oval:org.secpod.oval:def:47452Date: (C)2018-09-12   (M)2018-09-14
Class: VULNERABILITYFamily: windows




An elevation of privilege vulnerability exists due to an integer overflow in Windows Subsystem for Linux. An attacker who successfully exploited the vulnerability could execute code with elevated permissions. To exploit the vulnerability, a locally authenticated attacker could run a specially crafted application. The security update addresses the vulnerability by correcting how Windows Subsystem for Linux handles objects in memory.

Platform:
Microsoft Windows 10
Reference:
CVE-2018-8441
CVE    1
CVE-2018-8441
CPE    3
cpe:/o:microsoft:windows_10:1803:::x64
cpe:/o:microsoft:windows_10:1803:::x86
cpe:/o:microsoft:windows_10:1803

© SecPod Technologies